/* Sub 1-Column Layout */
.layout_grid.sub_1col {
    display: block;
    padding-top: 20px;
}

.layout_grid.sub_1col #content {
    max-width: 100%;
    margin: 0 auto;
}

/* Wide layout optimization */
@media (max-width: 1024px) {
    .layout_grid.sub_1col #content {
        max-width: 100%;
    }
}
